<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>{% block title %}SB Admin 2 - Login{% endblock %}</title>
    {% block stylesheets %}
        {{ encore_entry_link_tags('back') }}
    {% endblock %}
</head>

<body class="bg-gradient-primary">

<div class="container">
    {% block body %}{% endblock %}
</div>


{% block javascripts %}
    {{ encore_entry_script_tags('back') }}
{% endblock %}
</body>
</html>
